Debian Bug report logs - #722688
libxcb: FTBFS when $HOME does not exist: /install-sh: No such file or directory

version graph

Package: libxcb; Maintainer for libxcb is XCB Developers <xcb@lists.freedesktop.org>;

Reported by: Colin Watson <cjwatson@debian.org>

Date: Fri, 13 Sep 2013 10:27:02 UTC

Severity: serious

Tags: fixed-upstream, patch

Found in version 1.9.1-3

Fixed in version libxcb/1.9.1-3.1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugs.freedesktop.org/show_bug.cgi?id=66413

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, XCB Developers <xcb@lists.freedesktop.org>:
Bug#722688; Package libxcb. (Fri, 13 Sep 2013 10:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
New Bug report received and forwarded. Copy sent to XCB Developers <xcb@lists.freedesktop.org>. (Fri, 13 Sep 2013 10:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: submit@bugs.debian.org
Subject: libxcb: FTBFS when $HOME does not exist: /install-sh: No such file or directory
Date: Fri, 13 Sep 2013 11:24:47 +0100
Package: libxcb
Version: 1.9.1-3
Severity: serious

libxcb fails to build in a clean unstable i386 chroot using sbuild
0.64.0, which sets HOME to /sbuild-nonexistent:

  dh_auto_configure --builddirectory=build
  configure: WARNING: unrecognized options: --disable-maintainer-mode
  ../configure: line 2489: cd: /sbuild-nonexistent: No such file or directory
  [...]
  Making install in doc
  make[2]: Entering directory `/«PKGBUILDDIR»/build/doc'
  make[3]: Entering directory `/«PKGBUILDDIR»/build/doc'
  make[3]: Nothing to be done for `install-exec-am'.
  /bin/bash /install-sh -d '/«PKGBUILDDIR»/debian/tmp/usr/share/doc/libxcb'
  /bin/bash: /install-sh: No such file or directory
  make[3]: *** [install-data-local] Error 127

Looking at configure, it appears to use $ac_aux_dir before it's set,
which means that "cd $ac_aux_dir" tries to cd to the home directory and
then it goes downhill from there.

This would appear to be
https://bugs.freedesktop.org/show_bug.cgi?id=66413, and here's the
upstream patch:

  http://cgit.freedesktop.org/xcb/libxcb/commit/?id=50fb3a6312dd0b6b613fc886ffd6827952d1e286

Thanks,

-- 
Colin Watson                                       [cjwatson@debian.org]



Information forwarded to debian-bugs-dist@lists.debian.org, XCB Developers <xcb@lists.freedesktop.org>:
Bug#722688; Package libxcb. (Fri, 13 Sep 2013 11:27:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to XCB Developers <xcb@lists.freedesktop.org>. (Fri, 13 Sep 2013 11:27:20 GMT) Full text and rfc822 format available.

Message #10 received at 722688@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 722688@bugs.debian.org
Subject: Re: Bug#722688: libxcb: FTBFS when $HOME does not exist: /install-sh: No such file or directory
Date: Fri, 13 Sep 2013 12:23:44 +0100
On Fri, Sep 13, 2013 at 11:24:47AM +0100, Colin Watson wrote:
> Package: libxcb
> Version: 1.9.1-3
> Severity: serious
> 
> libxcb fails to build in a clean unstable i386 chroot using sbuild
> 0.64.0, which sets HOME to /sbuild-nonexistent:

Indeed, thinking about it, this probably fails to build regardless,
unless your home directory happens to contain a current install-sh.

-- 
Colin Watson                                       [cjwatson@debian.org]



Set Bug forwarded-to-address to 'https://bugs.freedesktop.org/show_bug.cgi?id=66413'. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 22 Sep 2013 20:51:08 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream and patch. Request was from Pino Toscano <pino@debian.org> to control@bugs.debian.org. (Sun, 22 Sep 2013 20:51:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, XCB Developers <xcb@lists.freedesktop.org>:
Bug#722688; Package libxcb. (Sat, 23 Nov 2013 19:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to XCB Developers <xcb@lists.freedesktop.org>. (Sat, 23 Nov 2013 19:57:04 GMT) Full text and rfc822 format available.

Message #19 received at 722688@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 722688@bugs.debian.org
Subject: Re: Bug#722688: libxcb: FTBFS when $HOME does not exist: /install-sh: No such file or directory
Date: Sat, 23 Nov 2013 20:53:34 +0100
[Message part 1 (text/plain, inline)]
On Fri, 13 Sep 2013 12:23:44 +0100, Colin Watson wrote:

> > libxcb fails to build in a clean unstable i386 chroot using sbuild
> > 0.64.0, which sets HOME to /sbuild-nonexistent:
> Indeed, thinking about it, this probably fails to build regardless,
> unless your home directory happens to contain a current install-sh.

Ack, also fails in my cowbuilder chroot (which has HOME set).
The upstream commit fixes the problem; I'm attaching a debdiff.

Cheers,
gregor 

-- 
 .''`.  Homepage: http://info.comodo.priv.at/ - OpenPGP key 0xBB3A68018649AA06
 : :' : Debian GNU/Linux user, admin, and developer  -  http://www.debian.org/
 `. `'  Member of VIBE!AT & SPI, fellow of the Free Software Foundation Europe
   `-   NP: Joan Baez: If I where a carpenter
[722688.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, XCB Developers <xcb@lists.freedesktop.org>:
Bug#722688; Package libxcb. (Sat, 23 Nov 2013 23:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to XCB Developers <xcb@lists.freedesktop.org>. (Sat, 23 Nov 2013 23:21:05 GMT) Full text and rfc822 format available.

Message #24 received at 722688@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: gregor herrmann <gregoa@debian.org>, 722688@bugs.debian.org
Subject: Re: Bug#722688: libxcb: FTBFS when $HOME does not exist: /install-sh: No such file or directory
Date: Sun, 24 Nov 2013 00:19:36 +0100
[Message part 1 (text/plain, inline)]
gregor herrmann <gregoa@debian.org> (2013-11-23):
> Ack, also fails in my cowbuilder chroot (which has HOME set).
> The upstream commit fixes the problem; I'm attaching a debdiff.

The upstream patch could have been a bit more verbose as for why it
fixes the issue, I suspect, but oh well. Feel free to upload, possibly
also removing me from Uploaders[1].

 1. https://lists.debian.org/debian-x/2013/10/msg00292.html

Thanks!

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, XCB Developers <xcb@lists.freedesktop.org>:
Bug#722688; Package libxcb. (Sun, 24 Nov 2013 02:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to XCB Developers <xcb@lists.freedesktop.org>. (Sun, 24 Nov 2013 02:03:05 GMT) Full text and rfc822 format available.

Message #29 received at 722688@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Cyril Brulebois <kibi@debian.org>
Cc: 722688@bugs.debian.org
Subject: Re: Bug#722688: libxcb: FTBFS when $HOME does not exist: /install-sh: No such file or directory
Date: Sun, 24 Nov 2013 02:57:53 +0100
[Message part 1 (text/plain, inline)]
On Sun, 24 Nov 2013 00:19:36 +0100, Cyril Brulebois wrote:

> gregor herrmann <gregoa@debian.org> (2013-11-23):
> > Ack, also fails in my cowbuilder chroot (which has HOME set).
> > The upstream commit fixes the problem; I'm attaching a debdiff.
> The upstream patch could have been a bit more verbose as for why it
> fixes the issue, I suspect, but oh well. Feel free to upload, possibly
> also removing me from Uploaders[1].
>  1. https://lists.debian.org/debian-x/2013/10/msg00292.html

Thanks for the quick check & reply.

Uploaded (with you removed from Uploaders).


Cheers,
gregor, attaching the actually uploaded debdiff

-- 
 .''`.  Homepage: http://info.comodo.priv.at/ - OpenPGP key 0xBB3A68018649AA06
 : :' : Debian GNU/Linux user, admin, and developer  -  http://www.debian.org/
 `. `'  Member of VIBE!AT & SPI, fellow of the Free Software Foundation Europe
   `-   NP: Ry Cooder: Drive Like I Never Been Hurt
[722688.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 24 Nov 2013 03:27:05 GMT) Full text and rfc822 format available.

Notification sent to Colin Watson <cjwatson@debian.org>:
Bug acknowledged by developer. (Sun, 24 Nov 2013 03:27:05 GMT) Full text and rfc822 format available.

Message #34 received at 722688-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 722688-close@bugs.debian.org
Subject: Bug#722688: fixed in libxcb 1.9.1-3.1
Date: Sun, 24 Nov 2013 03:23:14 +0000
Source: libxcb
Source-Version: 1.9.1-3.1

We believe that the bug you reported is fixed in the latest version of
libxcb, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 722688@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libxcb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 24 Nov 2013 02:51:08 +0100
Source: libxcb
Binary: libxcb1 libxcb1-udeb libxcb1-dev libxcb1-dbg libxcb-doc libxcb-composite0 libxcb-composite0-dev libxcb-composite0-dbg libxcb-damage0 libxcb-damage0-dev libxcb-damage0-dbg libxcb-dpms0 libxcb-dpms0-dev libxcb-dpms0-dbg libxcb-glx0 libxcb-glx0-dev libxcb-glx0-dbg libxcb-randr0 libxcb-randr0-dev libxcb-randr0-dbg libxcb-record0 libxcb-record0-dev libxcb-record0-dbg libxcb-render0 libxcb-render0-dev libxcb-render0-dbg libxcb-res0 libxcb-res0-dev libxcb-res0-dbg libxcb-screensaver0 libxcb-screensaver0-dev libxcb-screensaver0-dbg libxcb-shape0 libxcb-shape0-dev libxcb-shape0-dbg libxcb-shm0 libxcb-shm0-dev libxcb-shm0-dbg libxcb-sync0 libxcb-sync0-dev libxcb-sync0-dbg libxcb-xevie0 libxcb-xevie0-dev libxcb-xevie0-dbg libxcb-xf86dri0 libxcb-xf86dri0-dev libxcb-xf86dri0-dbg libxcb-xfixes0 libxcb-xfixes0-dev libxcb-xfixes0-dbg libxcb-xinerama0 libxcb-xinerama0-dev libxcb-xinerama0-dbg libxcb-xprint0 libxcb-xprint0-dev libxcb-xprint0-dbg libxcb-xtest0 libxcb-xtest0-dev
 libxcb-xtest0-dbg libxcb-xv0 libxcb-xv0-dev libxcb-xv0-dbg libxcb-xvmc0 libxcb-xvmc0-dev libxcb-xvmc0-dbg libxcb-dri2-0 libxcb-dri2-0-dev
 libxcb-dri2-0-dbg
Architecture: source amd64 all
Version: 1.9.1-3.1
Distribution: unstable
Urgency: low
Maintainer: XCB Developers <xcb@lists.freedesktop.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libxcb-composite0 - X C Binding, composite extension
 libxcb-composite0-dbg - X C Binding, composite extension, debugging symbols
 libxcb-composite0-dev - X C Binding, composite extension, development files
 libxcb-damage0 - X C Binding, damage extension
 libxcb-damage0-dbg - X C Binding, damage extension, debugging symbols
 libxcb-damage0-dev - X C Binding, damage extension, development files
 libxcb-doc - X C Binding, development documentation
 libxcb-dpms0 - X C Binding, dpms extension
 libxcb-dpms0-dbg - X C Binding, dpms extension, debugging symbols
 libxcb-dpms0-dev - X C Binding, dpms extension, development files
 libxcb-dri2-0 - X C Binding, dri2 extension
 libxcb-dri2-0-dbg - X C Binding, dri2 extension, debugging symbols
 libxcb-dri2-0-dev - X C Binding, dri2 extension, development files
 libxcb-glx0 - X C Binding, glx extension
 libxcb-glx0-dbg - X C Binding, glx extension, debugging symbols
 libxcb-glx0-dev - X C Binding, glx extension, development files
 libxcb-randr0 - X C Binding, randr extension
 libxcb-randr0-dbg - X C Binding, randr extension, debugging symbols
 libxcb-randr0-dev - X C Binding, randr extension, development files
 libxcb-record0 - X C Binding, record extension
 libxcb-record0-dbg - X C Binding, record extension, debugging symbols
 libxcb-record0-dev - X C Binding, record extension, development files
 libxcb-render0 - X C Binding, render extension
 libxcb-render0-dbg - X C Binding, render extension, debugging symbols
 libxcb-render0-dev - X C Binding, render extension, development files
 libxcb-res0 - X C Binding, res extension
 libxcb-res0-dbg - X C Binding, res extension, debugging symbols
 libxcb-res0-dev - X C Binding, res extension, development files
 libxcb-screensaver0 - X C Binding, screensaver extension
 libxcb-screensaver0-dbg - X C Binding, screensaver extension, debugging symbols
 libxcb-screensaver0-dev - X C Binding, screensaver extension, development files
 libxcb-shape0 - X C Binding, shape extension
 libxcb-shape0-dbg - X C Binding, shape extension, debugging symbols
 libxcb-shape0-dev - X C Binding, shape extension, development files
 libxcb-shm0 - X C Binding, shm extension
 libxcb-shm0-dbg - X C Binding, shm extension, debugging symbols
 libxcb-shm0-dev - X C Binding, shm extension, development files
 libxcb-sync0 - X C Binding, sync extension
 libxcb-sync0-dbg - X C Binding, sync extension, debugging symbols
 libxcb-sync0-dev - X C Binding, sync extension, development files
 libxcb-xevie0 - X C Binding, xevie extension
 libxcb-xevie0-dbg - X C Binding, xevie extension, debugging symbols
 libxcb-xevie0-dev - X C Binding, xevie extension, development files
 libxcb-xf86dri0 - X C Binding, xf86dri extension
 libxcb-xf86dri0-dbg - X C Binding, xf86dri extension, debugging symbols
 libxcb-xf86dri0-dev - X C Binding, xf86dri extension, development files
 libxcb-xfixes0 - X C Binding, xfixes extension
 libxcb-xfixes0-dbg - X C Binding, xfixes extension, debugging symbols
 libxcb-xfixes0-dev - X C Binding, xfixes extension, development files
 libxcb-xinerama0 - X C Binding, xinerama extension
 libxcb-xinerama0-dbg - X C Binding, xinerama extension, debugging symbols
 libxcb-xinerama0-dev - X C Binding, xinerama extension, development files
 libxcb-xprint0 - X C Binding, xprint extension
 libxcb-xprint0-dbg - X C Binding, xprint extension, debugging symbols
 libxcb-xprint0-dev - X C Binding, xprint extension, development files
 libxcb-xtest0 - X C Binding, xtest extension
 libxcb-xtest0-dbg - X C Binding, xtest extension, debugging symbols
 libxcb-xtest0-dev - X C Binding, xtest extension, development files
 libxcb-xv0 - X C Binding, xv extension
 libxcb-xv0-dbg - X C Binding, xv extension, debugging symbols
 libxcb-xv0-dev - X C Binding, xv extension, development files
 libxcb-xvmc0 - X C Binding, xvmc extension
 libxcb-xvmc0-dbg - X C Binding, xvmc extension, debugging symbols
 libxcb-xvmc0-dev - X C Binding, xvmc extension, development files
 libxcb1    - X C Binding
 libxcb1-dbg - X C Binding, debugging symbols
 libxcb1-dev - X C Binding, development files
 libxcb1-udeb - X C Binding (udeb)
Closes: 722688
Changes: 
 libxcb (1.9.1-3.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Fix "FTBFS when $HOME does not exist: /install-sh: No such file or
     directory":
     apply upstream fix to configure.ac, taken from
     http://cgit.freedesktop.org/xcb/libxcb/commit/?id=50fb3a6312dd0b6b613fc886ffd6827952d1e286
     (Closes: #722688)
   * debian/control: remove Cyril Brulebois from Uploaders on his request.
     (Cf. #722688)
Checksums-Sha1: 
 beeeae3ab1ffea93fd46e4ee9db9672eaaf1aebf 5798 libxcb_1.9.1-3.1.dsc
 fdc18a928ef3186370669382bf147939fb07a531 20161 libxcb_1.9.1-3.1.diff.gz
 c29a5c65955351c3748729eed6aff19b9f259a80 40136 libxcb1_1.9.1-3.1_amd64.deb
 e2fc193f3297266852432e8a0bab4c352a47f412 30746 libxcb1-udeb_1.9.1-3.1_amd64.udeb
 11bb14849338bef2d6415013bd390482d30f0971 79608 libxcb1-dev_1.9.1-3.1_amd64.deb
 0c736a623becb693644dc13337e4be840bb12775 121444 libxcb1-dbg_1.9.1-3.1_amd64.deb
 801020581b1f29ac2d2abd0866d2b6d927a9e8f5 4891824 libxcb-doc_1.9.1-3.1_all.deb
 1d6aee728680954043e41f70ed5ee15de98a5cd2 10076 libxcb-composite0_1.9.1-3.1_amd64.deb
 e3c2f6f90545c7375c12c786c5014b19c24bb712 10746 libxcb-composite0-dev_1.9.1-3.1_amd64.deb
 444d3cf98bd6e89bcf5c75603442f5f040c3cc26 13710 libxcb-composite0-dbg_1.9.1-3.1_amd64.deb
 6b1294324856d866ea5d8906319a03a2871f965d 9788 libxcb-damage0_1.9.1-3.1_amd64.deb
 7262eed3eb9e89ea262f58a9627738280ae5ee4c 10604 libxcb-damage0-dev_1.9.1-3.1_amd64.deb
 7801015430e660a976670d0793950ce69ea59710 12606 libxcb-damage0-dbg_1.9.1-3.1_amd64.deb
 6bfb8cabeff70e9fed18820bf44e5fa2b76e5c7e 9972 libxcb-dpms0_1.9.1-3.1_amd64.deb
 6053aafdc33ac4eb86bea5998c059604eb85f77a 10624 libxcb-dpms0-dev_1.9.1-3.1_amd64.deb
 183d44a780808f0508f0ed40b8d4367fe4383f81 12802 libxcb-dpms0-dbg_1.9.1-3.1_amd64.deb
 b3abda5da794d98f34c7fcb2b49187fcc014a609 24944 libxcb-glx0_1.9.1-3.1_amd64.deb
 67fac8e6cb46c1e8ab1ee1bce402c44d8aba101a 36092 libxcb-glx0-dev_1.9.1-3.1_amd64.deb
 8b4ed7a1870abf018c5e70dfcf4802e38378c1d8 63722 libxcb-glx0-dbg_1.9.1-3.1_amd64.deb
 725abcc348f49a2abc67f726e58c5bf161b4c6fe 17132 libxcb-randr0_1.9.1-3.1_amd64.deb
 b2b3fbc5e4cb63ca64ca774a466f62a6c43a8886 22106 libxcb-randr0-dev_1.9.1-3.1_amd64.deb
 ea666f16a5cacefa1bbfe87e57c0377dff198737 34220 libxcb-randr0-dbg_1.9.1-3.1_amd64.deb
 8c37f10008d705869679ca8e34f6a9317ce675bf 11414 libxcb-record0_1.9.1-3.1_amd64.deb
 9e195edbbca40ac713a4b6977dac438c47038cf1 12906 libxcb-record0-dev_1.9.1-3.1_amd64.deb
 943392c208157ff21258a06e68da029c98d5289f 16742 libxcb-record0-dbg_1.9.1-3.1_amd64.deb
 525d51ce1122d7335616e1ba1f8d9f9a0a602f30 16072 libxcb-render0_1.9.1-3.1_amd64.deb
 82c9b0650b36a50241afbaadb6df0ca090b05e47 21494 libxcb-render0-dev_1.9.1-3.1_amd64.deb
 e62fe20ae698ace768d319d096f63854db3c6f12 32894 libxcb-render0-dbg_1.9.1-3.1_amd64.deb
 0eae199f5799ea9db46c0c5dcb5fc6392a5685e2 10086 libxcb-res0_1.9.1-3.1_amd64.deb
 459e1fccbc8639a87493a049d37f49382b0609c0 10852 libxcb-res0-dev_1.9.1-3.1_amd64.deb
 d01d1f583d343c2709b258937957e4ee5f657910 12956 libxcb-res0-dbg_1.9.1-3.1_amd64.deb
 8208542ff36435a5e3fe4dd5915581925b00290c 10064 libxcb-screensaver0_1.9.1-3.1_amd64.deb
 56fd179ea516ac330c4b98c37c77eb9b587e0a8d 10932 libxcb-screensaver0-dev_1.9.1-3.1_amd64.deb
 3fda1ea3408565b73cc0b0415330c7fd10d411ca 13466 libxcb-screensaver0-dbg_1.9.1-3.1_amd64.deb
 e3d9790425a7267b1bbe43ee2df831b3d7a49f6c 10656 libxcb-shape0_1.9.1-3.1_amd64.deb
 3dfd681b5f5434970c59f4499e2bf52a662cd565 12196 libxcb-shape0-dev_1.9.1-3.1_amd64.deb
 f0d41b78db04169ee6e3bedf99bb04c8760f15bb 15764 libxcb-shape0-dbg_1.9.1-3.1_amd64.deb
 d8bedb548945bc2f6a41c1b2b6e79c02da5a1273 10092 libxcb-shm0_1.9.1-3.1_amd64.deb
 27908f3b8a926654434b3bc85d3b48d8de484966 11252 libxcb-shm0-dev_1.9.1-3.1_amd64.deb
 6740c1d6fc216b94a9895f17eb8e405d77a5651f 14038 libxcb-shm0-dbg_1.9.1-3.1_amd64.deb
 fb96c297c6183ceadd6d1fc2643207ed79ed3fed 12354 libxcb-sync0_1.9.1-3.1_amd64.deb
 96ad4ec17f9d68ef55d3b5d3134cbd88a9a5f007 14672 libxcb-sync0-dev_1.9.1-3.1_amd64.deb
 54980af16bd24df5b1199b7d32bd9ea48d664eb0 19522 libxcb-sync0-dbg_1.9.1-3.1_amd64.deb
 5e77366a292e48a0063927a1e0b04a3895ce0cc3 9984 libxcb-xevie0_1.9.1-3.1_amd64.deb
 cd2cfbbaa1710d1f049ae21bf92b572e9deb98bd 10838 libxcb-xevie0-dev_1.9.1-3.1_amd64.deb
 cb108fd18687c60d22c3d55cac3c5466ebbe971e 13108 libxcb-xevie0-dbg_1.9.1-3.1_amd64.deb
 61232f22fcd5bcf3a889e49454ba6f6c489989ff 11414 libxcb-xf86dri0_1.9.1-3.1_amd64.deb
 f486c5da4c7284cfd57c8dd112aff3db890744dd 12954 libxcb-xf86dri0-dev_1.9.1-3.1_amd64.deb
 f3d746ba973b0737823feedc3b10d1e4016cbe67 16898 libxcb-xf86dri0-dbg_1.9.1-3.1_amd64.deb
 8b6822e46f4d56c6f1766ddc6efbc9e2529f5b44 13146 libxcb-xfixes0_1.9.1-3.1_amd64.deb
 64b760f86eb86fbfae76bce64edbafd86fadb66b 16240 libxcb-xfixes0-dev_1.9.1-3.1_amd64.deb
 59ba758bcb0a77da446a5e38d8d2783c99f8fcb5 23832 libxcb-xfixes0-dbg_1.9.1-3.1_amd64.deb
 a71a1edfb0d5e04cf142a877be2829a65035c71e 10136 libxcb-xinerama0_1.9.1-3.1_amd64.deb
 6f6006989e278422ee08496a6f02934628d65c64 11064 libxcb-xinerama0-dev_1.9.1-3.1_amd64.deb
 f6905cb460e9703c7d1c25fd5dcfce5165c858a8 13396 libxcb-xinerama0-dbg_1.9.1-3.1_amd64.deb
 698a66f33400abcaf57ec83e03e0aaaa89690fcc 14870 libxcb-xprint0_1.9.1-3.1_amd64.deb
 6dfa741d54d38f99cf8f8811adfe4760d8442443 18000 libxcb-xprint0-dev_1.9.1-3.1_amd64.deb
 f363b9d6c98fcb5ceef1982e802dd0e203d8e28c 26508 libxcb-xprint0-dbg_1.9.1-3.1_amd64.deb
 7ea9fd1e38b8a85d394e49aa31329c0849051953 9800 libxcb-xtest0_1.9.1-3.1_amd64.deb
 811fc3fab53adeba9b32658f0da55c63ee60505b 10308 libxcb-xtest0-dev_1.9.1-3.1_amd64.deb
 11ff3bb538a37881c43f63df384b92c352f63541 12694 libxcb-xtest0-dbg_1.9.1-3.1_amd64.deb
 fadcc372c0793b22406fbb94c18073f88b340744 13954 libxcb-xv0_1.9.1-3.1_amd64.deb
 fc1dbf64b46edb784c0d01771d75d040bb74b5fe 17248 libxcb-xv0-dev_1.9.1-3.1_amd64.deb
 7d55ea003e3eec15bc38a24d3e7f7058bbecba0a 25628 libxcb-xv0-dbg_1.9.1-3.1_amd64.deb
 3506247ba516ffcaa056e78593d489e5efb713bc 11170 libxcb-xvmc0_1.9.1-3.1_amd64.deb
 18734e8feb5b8da3769b60fa5ed997b4dc3c44d1 12748 libxcb-xvmc0-dev_1.9.1-3.1_amd64.deb
 2f542a6be627a521a0c46629e4045c4aa6334f6b 16430 libxcb-xvmc0-dbg_1.9.1-3.1_amd64.deb
 411491994ecdf79456a4d84aa4cb39a41ef20df4 11782 libxcb-dri2-0_1.9.1-3.1_amd64.deb
 883462d8c54b0fc8303d4863b5d5c198c71ba7ac 14008 libxcb-dri2-0-dev_1.9.1-3.1_amd64.deb
 587a811d4c69ab9e8259cd44872290e81873d6a1 18592 libxcb-dri2-0-dbg_1.9.1-3.1_amd64.deb
Checksums-Sha256: 
 455a7e44ac6e210bc7acf2a8b0bf4c1bc8b1baf4c972a71470a7a47e5344c98f 5798 libxcb_1.9.1-3.1.dsc
 6618c7e80210766a643355307c5886fa81872595f4fafd000f7b7163ef97ddf0 20161 libxcb_1.9.1-3.1.diff.gz
 278c35bf81c7143012d4eba31bde7c03a3c357ce1bbf226c25a578e3f71eb875 40136 libxcb1_1.9.1-3.1_amd64.deb
 0648140d8e1403c77ff933a26d60d496363e70d5833f08a9f1d5bb83de67cd6b 30746 libxcb1-udeb_1.9.1-3.1_amd64.udeb
 1c0cb508882bffa682f473b78ff590d052bae8a0d657531b650ea2ad930cdab6 79608 libxcb1-dev_1.9.1-3.1_amd64.deb
 bff9329fb783f7c51b9c8a522cb6d9c339a7b441fd998720d8edd58edb37ce93 121444 libxcb1-dbg_1.9.1-3.1_amd64.deb
 576dc9463cef8911bb824c7632f844a5689c9917b3c4219ef450452a11b120db 4891824 libxcb-doc_1.9.1-3.1_all.deb
 34b5afff29c473b3c2274fc25ca4f3bbfd67f7f9cd9b1bb968e238a0ce8f310e 10076 libxcb-composite0_1.9.1-3.1_amd64.deb
 e6ea9fa4343aa773e0f8856056a30ecda6ae9cccf8354964c11ed16a107f49c7 10746 libxcb-composite0-dev_1.9.1-3.1_amd64.deb
 5e5a69b7ff19185ac3e1773bf701038a46405027b965077d58e380f124f62073 13710 libxcb-composite0-dbg_1.9.1-3.1_amd64.deb
 c1b35d0a07d49533448efcbfaf065df5cb9478c11cbc354807bd7f5a482041aa 9788 libxcb-damage0_1.9.1-3.1_amd64.deb
 c39bb53af54b007dfe56c132cde297e2b17b03e2a56c88cf298c7beed7faa9a3 10604 libxcb-damage0-dev_1.9.1-3.1_amd64.deb
 d1aa09f330bf37bc2b99b4d8f26d1b8dd1b7fa5277ece15c7e0591048be0ffb4 12606 libxcb-damage0-dbg_1.9.1-3.1_amd64.deb
 efa8e34c0b45d9909ad4c131d09ad3931d420c76468fa29256e1e5a475606a0d 9972 libxcb-dpms0_1.9.1-3.1_amd64.deb
 050c5c96deb1bdbdc8424a41e4d267093c8e4fd7a2a00e8f7bfae3455b807f4f 10624 libxcb-dpms0-dev_1.9.1-3.1_amd64.deb
 0635eaaadd07c04e062a02b4271cba6b594c4dd72ddcaf7ed18c5b7a9d880f29 12802 libxcb-dpms0-dbg_1.9.1-3.1_amd64.deb
 b3c58f5a32e91c7df37b8feb5a1d763f27b378b4838645092a36490705e6d171 24944 libxcb-glx0_1.9.1-3.1_amd64.deb
 199b70367a9b482afd3524d9da8e1027028ae7752f60947055ebbe8f234ffce1 36092 libxcb-glx0-dev_1.9.1-3.1_amd64.deb
 da4bc8120a3eed9bd3dc8806036ab2031c75f6887a3b9229acdabe5073c5ddb4 63722 libxcb-glx0-dbg_1.9.1-3.1_amd64.deb
 12815bcfe409f623384307440f460573daee7be6c3b014b47d2fa4743113802d 17132 libxcb-randr0_1.9.1-3.1_amd64.deb
 3334b91979544cff45d308c8caac85469431ecfbc5db4c59c7dddfde8e440f5d 22106 libxcb-randr0-dev_1.9.1-3.1_amd64.deb
 8a172ff9082f7ce19c2df03bf253ef96126902b6f6ed63eb21a7e0180201bbb8 34220 libxcb-randr0-dbg_1.9.1-3.1_amd64.deb
 91f5f8f970d44df9797bb485bae83b99d0972b59b51701c472a929e32cb323a7 11414 libxcb-record0_1.9.1-3.1_amd64.deb
 286e8992b92252a97e3fbaac6ff261eecd8b7a91e6a687b6dcca237ee5283fd5 12906 libxcb-record0-dev_1.9.1-3.1_amd64.deb
 0c974855fa654f98f1a19c676ff314d32719ff7ecae609c51635113f55d4ecd3 16742 libxcb-record0-dbg_1.9.1-3.1_amd64.deb
 dc2801095f8ec7e7be70ffe5aa9dc53747bff10ba3054ee8ba0b11ed46c3f968 16072 libxcb-render0_1.9.1-3.1_amd64.deb
 74d8f6bb0d7568100f13657a97a7657f373ddab3e6b9f7858e6ad955a1a2ae88 21494 libxcb-render0-dev_1.9.1-3.1_amd64.deb
 c84fc13d80a5ee6df93959e0eea9ac9b2fecac7b4c54e31275dd0e0f9a8e7042 32894 libxcb-render0-dbg_1.9.1-3.1_amd64.deb
 d24c910b5b96458545e66089614275597d0cd37e9a823ce384ae3781a271991c 10086 libxcb-res0_1.9.1-3.1_amd64.deb
 1bc224d7f731a04b20aec28b50767e1c71a11f0cd4df85e6636c7ae9e816798f 10852 libxcb-res0-dev_1.9.1-3.1_amd64.deb
 f62d20fec5301208defb75c27fc991e310e9afd8848707b44466f7d0b65c3904 12956 libxcb-res0-dbg_1.9.1-3.1_amd64.deb
 1b8aa8f165e887d5447766fa5032457149511bb3dcbb1912d20ac27b73893510 10064 libxcb-screensaver0_1.9.1-3.1_amd64.deb
 3696b42852717a5cc547ba06ab3eb87b3ee9d0cad13b677757a14f72afd408b7 10932 libxcb-screensaver0-dev_1.9.1-3.1_amd64.deb
 efd089ca82efa54438b955291a8128d61f86eefd3e170d16d000d1a06b745563 13466 libxcb-screensaver0-dbg_1.9.1-3.1_amd64.deb
 62332ed5f64dd7b546721d0ce7da54feb3efd030d247a3055058187d79a77680 10656 libxcb-shape0_1.9.1-3.1_amd64.deb
 6b87a979077d4cbb775716963d62424af3770f01660250a969b8703916a05acc 12196 libxcb-shape0-dev_1.9.1-3.1_amd64.deb
 f5a27a17fbb2c5fe4633d36e63a54b9aed896071f4e6a1310c5607a0201b02ba 15764 libxcb-shape0-dbg_1.9.1-3.1_amd64.deb
 6fb43cf95407f142cde199638486c48032bbbf5018d1bf75a37dc132df10a9d1 10092 libxcb-shm0_1.9.1-3.1_amd64.deb
 840b75f99bc82c179d78f41ab832038144a4a35b974578cb97f7c2315b90f39b 11252 libxcb-shm0-dev_1.9.1-3.1_amd64.deb
 9f92be60fdca096b9ee24bc67a1159e30c1dfdf3155511d8a61a3041cc4655ef 14038 libxcb-shm0-dbg_1.9.1-3.1_amd64.deb
 75e9966eaea38dedf18f6dd656a7b1792a5ea7e0edf2100958d37c32a8f7cb4e 12354 libxcb-sync0_1.9.1-3.1_amd64.deb
 fb8c55110d679f91e8a672a02d5334e4db8b45fb25ef01dec877e2c41301a802 14672 libxcb-sync0-dev_1.9.1-3.1_amd64.deb
 ecc40db09a890baa3c4ce82d965b24397ea6be18f531a7b241315ba1a794e35b 19522 libxcb-sync0-dbg_1.9.1-3.1_amd64.deb
 2de7649d54add4eaf7d627dd843ccddff32ad2be62008fdd5fe6860ed73e23d1 9984 libxcb-xevie0_1.9.1-3.1_amd64.deb
 f18df4b9d075c12cf8725f2ae629a1b7d05c3ae2bfe9d6fab819ccf1b79b47c6 10838 libxcb-xevie0-dev_1.9.1-3.1_amd64.deb
 b9f0cf0432c271834ee463a0f96a8c11ea319629290580f9fddb7a492a1380c0 13108 libxcb-xevie0-dbg_1.9.1-3.1_amd64.deb
 ba5b41634212678970f9931748fbc222017ad65420307a8e95c26082c19b49cf 11414 libxcb-xf86dri0_1.9.1-3.1_amd64.deb
 8c7d8190b36aa544b21ce71fec552126b1e484c7b80c228a1af487666e4757b9 12954 libxcb-xf86dri0-dev_1.9.1-3.1_amd64.deb
 72a627ad78e1754a9f0e023cb8f06ee1bbc72849d66fd6f53a4207faa6cf5a1b 16898 libxcb-xf86dri0-dbg_1.9.1-3.1_amd64.deb
 4ed3b4d52bf360538a7384b5a7b5fb6407db7ab087ca9491ae88c3b801dc285c 13146 libxcb-xfixes0_1.9.1-3.1_amd64.deb
 3830284640315674dbcb5a526fc8aa7358fe99e0176441596db9c4ee77d76df1 16240 libxcb-xfixes0-dev_1.9.1-3.1_amd64.deb
 b2c22aa04a382bdc553a93d49df5f872e37bca9c4f2757e260eb57fc29277241 23832 libxcb-xfixes0-dbg_1.9.1-3.1_amd64.deb
 cdd22dfa883e59e946e6c74335ddc5d3da18bba0ab5472a4dcfdec3582d2ee4d 10136 libxcb-xinerama0_1.9.1-3.1_amd64.deb
 d17d346c8d3ab3c718680e0ee0b5709e8b947b5243463598d65751efd38654d4 11064 libxcb-xinerama0-dev_1.9.1-3.1_amd64.deb
 e10a2bb3cebcd9b4cd581a390d45fed7757a290319170d75a38b76eb287070bb 13396 libxcb-xinerama0-dbg_1.9.1-3.1_amd64.deb
 8600a2efc98e103851de48c9474a7f63143fb49924964d64cce93ed3b201ab68 14870 libxcb-xprint0_1.9.1-3.1_amd64.deb
 2cb3868879c15ac0de03189b49b886b61f16bfb48a81438c80613ee1fd431bcb 18000 libxcb-xprint0-dev_1.9.1-3.1_amd64.deb
 67fb43ee6f937f812a48f67119428ab6cee8493b48a506b41a94e2893a6eb603 26508 libxcb-xprint0-dbg_1.9.1-3.1_amd64.deb
 2c1665828b6b59422b97b4a277dbd8bea52f667ce3b0f207bbdfe94241f15f66 9800 libxcb-xtest0_1.9.1-3.1_amd64.deb
 12acd595646201fb9a8036f59380fd775e18db6f213bb879678d49a9c139ae5d 10308 libxcb-xtest0-dev_1.9.1-3.1_amd64.deb
 dbad014b9411cefd39c804d82f90b89f46cbdb3c590291d40203e713b047310e 12694 libxcb-xtest0-dbg_1.9.1-3.1_amd64.deb
 fe84d628e712dcc3026b0e4658d43257c753b9425e4736921c7eeb3da7327a0c 13954 libxcb-xv0_1.9.1-3.1_amd64.deb
 2d94f00d9aa01004fcd8c8f6d3e74dee9498ece920d2054f352c8fdc68616818 17248 libxcb-xv0-dev_1.9.1-3.1_amd64.deb
 e2bbaa30a4f8c615c0d6604872e439e5a1407ff372fe6196ded6521ce9f11d20 25628 libxcb-xv0-dbg_1.9.1-3.1_amd64.deb
 fd820f8cf2997a15540bad404a60139515da3914fd8e86d477644e080412fac6 11170 libxcb-xvmc0_1.9.1-3.1_amd64.deb
 78deae6fb16b77bc4f491f8d4b8bcf607ab1397420da26000163a8c0b89e23f7 12748 libxcb-xvmc0-dev_1.9.1-3.1_amd64.deb
 41f946b6ca8a96298cc3365ba1c5c5e37d8aef53c2ac07a649cb4036896709c8 16430 libxcb-xvmc0-dbg_1.9.1-3.1_amd64.deb
 70f1c76f892f3e50eac909c71e33de619098f7d2058eeb38dbd7a7107deb9df6 11782 libxcb-dri2-0_1.9.1-3.1_amd64.deb
 31e7270e0185172a1b42631df32a34750e9422fd701366d6eeaceebcfd133b69 14008 libxcb-dri2-0-dev_1.9.1-3.1_amd64.deb
 6212d2dc76adc89619ac13dd4e4a130ebd94c8e15b63d79c920ff32fde6d9c0d 18592 libxcb-dri2-0-dbg_1.9.1-3.1_amd64.deb
Files: 
 8f4a14bfe4fe98b375863f1f887a9383 5798 libdevel optional libxcb_1.9.1-3.1.dsc
 a2b6e90526a092ce6d163ee41137b447 20161 libdevel optional libxcb_1.9.1-3.1.diff.gz
 28764e58dea1d1ac1576bb7dec701b6a 40136 libs optional libxcb1_1.9.1-3.1_amd64.deb
 49ed8cebb18dec913e2e02a7ad717210 30746 debian-installer optional libxcb1-udeb_1.9.1-3.1_amd64.udeb
 8cba32fed932358c3d713dea3aa9d0f0 79608 libdevel optional libxcb1-dev_1.9.1-3.1_amd64.deb
 cfb882bae84a1fccd684f64ea15397e9 121444 debug extra libxcb1-dbg_1.9.1-3.1_amd64.deb
 7fce53afd807d5b708374e3584cc6cf1 4891824 doc optional libxcb-doc_1.9.1-3.1_all.deb
 9f821a25cc632085b2077de4f19015e0 10076 libs optional libxcb-composite0_1.9.1-3.1_amd64.deb
 cc5cc181455e1cc657076093ad80ce15 10746 libdevel optional libxcb-composite0-dev_1.9.1-3.1_amd64.deb
 91f4df401a5d39a7e6a83a1345843ef7 13710 debug extra libxcb-composite0-dbg_1.9.1-3.1_amd64.deb
 f5a78a86f95946e5429a02edab073f93 9788 libs optional libxcb-damage0_1.9.1-3.1_amd64.deb
 90bcec105b697eec5701500c601de723 10604 libdevel optional libxcb-damage0-dev_1.9.1-3.1_amd64.deb
 aabe0322d45826f3265f129858b91d70 12606 debug extra libxcb-damage0-dbg_1.9.1-3.1_amd64.deb
 c6b944fb64a43d4177841aa3cf6ec059 9972 libs optional libxcb-dpms0_1.9.1-3.1_amd64.deb
 7ea1ae756abacb219b54956414058932 10624 libdevel optional libxcb-dpms0-dev_1.9.1-3.1_amd64.deb
 bcf4cb30b96b241dd382f445d71a4ef9 12802 debug extra libxcb-dpms0-dbg_1.9.1-3.1_amd64.deb
 840e62bee81e06230adec1775fb54373 24944 libs optional libxcb-glx0_1.9.1-3.1_amd64.deb
 f009e7766f281ad6d80b11984516d1db 36092 libdevel optional libxcb-glx0-dev_1.9.1-3.1_amd64.deb
 b5b79771b2302a5f04bc6a4928b8d596 63722 debug extra libxcb-glx0-dbg_1.9.1-3.1_amd64.deb
 423f93bfe19fa32dc5f9ae3264ad9762 17132 libs optional libxcb-randr0_1.9.1-3.1_amd64.deb
 5599a78a1723e6968b10966ae8e2e4c4 22106 libdevel optional libxcb-randr0-dev_1.9.1-3.1_amd64.deb
 5b6c164de091b4a08d383bdfc9cf6f4b 34220 debug extra libxcb-randr0-dbg_1.9.1-3.1_amd64.deb
 2a984a0178a46c6c647dd7091d609cba 11414 libs optional libxcb-record0_1.9.1-3.1_amd64.deb
 6378683c5c808d2b7b80bb7347261f8a 12906 libdevel optional libxcb-record0-dev_1.9.1-3.1_amd64.deb
 440b4c46f910f81e073cd4d58825a213 16742 debug extra libxcb-record0-dbg_1.9.1-3.1_amd64.deb
 82209350fa70424b0ee5d7e9134ae698 16072 libs optional libxcb-render0_1.9.1-3.1_amd64.deb
 05bfc5193f71b30c9edb982288570c1c 21494 libdevel optional libxcb-render0-dev_1.9.1-3.1_amd64.deb
 48e4912363cba2a2e2586c4aec6a3402 32894 debug extra libxcb-render0-dbg_1.9.1-3.1_amd64.deb
 c6e6988d20663d59b4ad45c947349034 10086 libs optional libxcb-res0_1.9.1-3.1_amd64.deb
 1500c7ddd2f2b8536ea299ab76295011 10852 libdevel optional libxcb-res0-dev_1.9.1-3.1_amd64.deb
 2f6f3a12e34f94798886fd6c433885da 12956 debug extra libxcb-res0-dbg_1.9.1-3.1_amd64.deb
 e6dafadadfc1004013d0b1dc52cde9cc 10064 libs optional libxcb-screensaver0_1.9.1-3.1_amd64.deb
 804be4d2505f4fd8c39bd7eb11a6bb1e 10932 libdevel optional libxcb-screensaver0-dev_1.9.1-3.1_amd64.deb
 bfed542a1d4ad54556fac46aaddd2237 13466 debug extra libxcb-screensaver0-dbg_1.9.1-3.1_amd64.deb
 5b0b3e8e60cf86cb648e2ac22b576b15 10656 libs optional libxcb-shape0_1.9.1-3.1_amd64.deb
 99be608d2640142f7efe641073725c53 12196 libdevel optional libxcb-shape0-dev_1.9.1-3.1_amd64.deb
 ea538c79aa918dbea34317711670bb8f 15764 debug extra libxcb-shape0-dbg_1.9.1-3.1_amd64.deb
 22c12724853b872c45db9e59ba0783b8 10092 libs optional libxcb-shm0_1.9.1-3.1_amd64.deb
 6b7d0d2666708c97a1bff34fdfa8ff43 11252 libdevel optional libxcb-shm0-dev_1.9.1-3.1_amd64.deb
 6e8ca08ccb288e583a7d8a71a9385231 14038 debug extra libxcb-shm0-dbg_1.9.1-3.1_amd64.deb
 10053c816e428e777eadd2613a674bc7 12354 libs optional libxcb-sync0_1.9.1-3.1_amd64.deb
 f88b3d241109619fe4591e14b348d1a6 14672 libdevel optional libxcb-sync0-dev_1.9.1-3.1_amd64.deb
 792508baf40212078046920fdf4fdfa0 19522 debug extra libxcb-sync0-dbg_1.9.1-3.1_amd64.deb
 78f28f162ff0a22cde45d9c7efc8a9ee 9984 libs optional libxcb-xevie0_1.9.1-3.1_amd64.deb
 4dc33eb56218710a98d8607074a277cd 10838 libdevel optional libxcb-xevie0-dev_1.9.1-3.1_amd64.deb
 cd227cb2b4408f2532a9314409bd59b3 13108 debug extra libxcb-xevie0-dbg_1.9.1-3.1_amd64.deb
 b377e154e61a4470facacb46bbeb5d05 11414 libs optional libxcb-xf86dri0_1.9.1-3.1_amd64.deb
 b70568a1d240d75f59be8872c3eb23ad 12954 libdevel optional libxcb-xf86dri0-dev_1.9.1-3.1_amd64.deb
 e039712c37d04cecd331865960bc3158 16898 debug extra libxcb-xf86dri0-dbg_1.9.1-3.1_amd64.deb
 201034a049b647a85e87e970b0070f22 13146 libs optional libxcb-xfixes0_1.9.1-3.1_amd64.deb
 1918bd8bdc25960f1854e5581b341106 16240 libdevel optional libxcb-xfixes0-dev_1.9.1-3.1_amd64.deb
 d825a1cb3aad88d61626a47feae107b6 23832 debug extra libxcb-xfixes0-dbg_1.9.1-3.1_amd64.deb
 2c9a15491bdb09cf8fabab8efa2afc2d 10136 libs optional libxcb-xinerama0_1.9.1-3.1_amd64.deb
 5bb0cc2f2eb3e7c75b5740e91cf4b293 11064 libdevel optional libxcb-xinerama0-dev_1.9.1-3.1_amd64.deb
 090359ac78a8c93e7d23b977e457d0bf 13396 debug extra libxcb-xinerama0-dbg_1.9.1-3.1_amd64.deb
 5864daf0f42b1d4bd4e9b6fe6311f06f 14870 libs optional libxcb-xprint0_1.9.1-3.1_amd64.deb
 bc44ec758c1f85742d34008c96071ebc 18000 libdevel optional libxcb-xprint0-dev_1.9.1-3.1_amd64.deb
 125ff9473c7e1550f52e851f64ba1816 26508 debug extra libxcb-xprint0-dbg_1.9.1-3.1_amd64.deb
 6ee1b39401379ea488cf5a1f49407f30 9800 libs optional libxcb-xtest0_1.9.1-3.1_amd64.deb
 fa4841fa378126658d3dffb0357a736a 10308 libdevel optional libxcb-xtest0-dev_1.9.1-3.1_amd64.deb
 813b61e450d1d8f42da5778310f4ba3c 12694 debug extra libxcb-xtest0-dbg_1.9.1-3.1_amd64.deb
 cdd27c216706dedb8db32dd9d0f9de52 13954 libs optional libxcb-xv0_1.9.1-3.1_amd64.deb
 381712ef6476b4ff2891041e109e84df 17248 libdevel optional libxcb-xv0-dev_1.9.1-3.1_amd64.deb
 59cd3a4e38a23e46f474eeee16f605d9 25628 debug extra libxcb-xv0-dbg_1.9.1-3.1_amd64.deb
 4c09d9b0d38cfd4949aca5645297818a 11170 libs optional libxcb-xvmc0_1.9.1-3.1_amd64.deb
 6b926ddbfb421f1fdc1d8422b6b803bd 12748 libdevel optional libxcb-xvmc0-dev_1.9.1-3.1_amd64.deb
 e6aa6562291c1dadb6d6ea393374cd77 16430 debug extra libxcb-xvmc0-dbg_1.9.1-3.1_amd64.deb
 d65830740fe922afc6d3b58018cdfebc 11782 libs optional libxcb-dri2-0_1.9.1-3.1_amd64.deb
 790334bdd69ee7bb3a1022a9377a4b8d 14008 libdevel optional libxcb-dri2-0-dev_1.9.1-3.1_amd64.deb
 40281389f1e0094c6bfb2994f4f3d5ec 18592 debug extra libxcb-dri2-0-dbg_1.9.1-3.1_amd64.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSkVw0AAoJELs6aAGGSaoGm2AQAJ5ZjTxni+Z+Sp0tggjo+uY4
5DhJAL6Tl0HuEJwUCKDt2v8xFEDKX7CWzmRx8l5Iz86r8XrI4Ss2rBgGOYDmoeOI
v8ovUtmEQ9dIxas8SMaQ1YCMrapos8XXt7Mi9l9YWwE3lwO6TA8qhhhR4Rmn8Xbp
9i0ketbNf9aKNtPBr1a/1xZwHBvtrjkhCWUU/KNnSHdJYE6d6bQUKG4X0zCiqim2
Ba2wf+tM0+CG4luDt7PEXH+ymx99rhzcXwcuGqNOpAyimGHMwwwAQYHF6HfAuDEG
HeqlHwIdH4zLDhG8yltMcAsGIZ2OogzfghFPqrgiWMf32pmtE5Au/sFuBVOyDNgt
Bu5SS8n2qfJBbgLQzA9z5P/upHtMOo0cQlJDy063B52vtVBh0wQGldsEEQxdMb8x
/hwe89mZKcQpHBUwbeGBfSgEJcGLaY2wIuhc9uzgrIzf/dGXOcg9TviYWlWDLQbE
6jHn+qDulqXTrChYjvXYGiT2IJDtxz61xLPxL0OMI+1CD1NrPY/gN2xZWz8X8fbO
pEABB/lG4Rx+BVU+i/vz8OPEun4lskxfTLiDBGv1hD0lk4HytzhLC3+aGbU3Fv1r
rCeIJj8C0abS25ekF3MBmQ3UvbYNTFwQ3WKyxHQiKc8c9rlnusiDd0qeMAjnbFvJ
/9cN3HT9DXqvlWHKM3RS
=s5GG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 Dec 2013 07:31:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:55:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.